Source: selektor
Section: web
Priority: optional
Version: 3.13.73
Installed-Size: 416	
Maintainer: Alistair Neil <info@dazzleships.net>
Homepage: http://www.dazzleships.net
Package: selektor
Architecture: all
Depends: default-jre,
         libnotify-bin,
         libglib2.0-bin,
         tor,
         tor-geoipdb
Description: Tor exit node selector and traffic router
 SelekTOR is a GUI frontend for the network Tor client. Used for security and
 anonymization purposes or to bypass some firewall. Simplifies the process of
 selecting Tor exit nodes and manages selective URL pattern based on routing
 via system proxying.
